Loading...
Searching...
No Matches
Opm::Properties::SpatialDiscretizationSplice< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

Set the default spatial discretization. More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type = TTag::VcfvDiscretization

## Detailed Description

template<class TypeTag>
struct Opm::Properties::SpatialDiscretizationSplice< TypeTag, TTag::MultiPhaseBaseModel >

Set the default spatial discretization.

We use a vertex centered finite volume method by default

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh